from math import sqrt

def sommecarres(a,b):
  return(sqrt(a**2+b**2))

def pyth(a,b,c):
  if sommecarres(a,b)==c:
    return(True)
  else:
    return(False)

def pythagore(a,b,c):
  if pyth(a,b,c) or pyth(b,c,a) or pyth(c,a,b):
    return(True)
  else:
    return(False)
